﻿<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>@ViewBag.Title - Artur Majuch - usługi programistyczne / ASP.NET MVC Application</title>
        <link href="~/favicon.ico" rel="shortcut icon" type="image/x-icon" />
        <meta name="viewport" content="width=device-width" />
        @Styles.Render("~/Content/css")
        @Styles.Render("~/Content/themes/base/css", "~/Content/css")
        
    </head>
    <body>
        <header>
            <div class="content-wrapper">
                <div class="float-left">
                    <p class="site-title"><a title="www.e-msoft.com" href="http://www.e-msoft.com">Artur Majuch - usługi programistyczne</a></p>
                    <p>
                        Please visit: <a href="http://www.e-msoft.com">www.e-msoft.com</a>
                    </p>
                </div>
                <div class="float-right">
                    <section id="login">
                        @Html.Partial("_LoginPartial")
                    </section>
                    <nav>
                        <ul id="menu">
                            <li>@Html.ActionLink("Home", "Index", "Home")</li>
                            <li>@Html.ActionLink("Contact", "Contact", "Home")</li>
                            <li>@Html.ActionLink("Products", "List", "Product")</li>
                            <li>@Html.ActionLink("Customers", "List", "Customer")</li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <div id="body">
            @RenderSection("featured", required: false)
            <section class="content-wrapper main-content clear-fix">
                @RenderBody()
                <div>
                    @if (TempData["message"] != null)
                    {
                        <div>@TempData["message"]</div>
                    }
                </div>
            </section>
        </div>
        <footer>
            <div class="content-wrapper">
                <div class="float-left">
                    <p>&copy; @DateTime.Now.Year - Artur Majuch - usługi programistyczne / ASP.NET MVC Application</p>
                </div>
            </div>
        </footer>
        
        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/jqueryval")
        @Scripts.Render("~/bundles/jqueryui")
        @Scripts.Render("~/bundles/modernizr")
        @Scripts.Render("~/bundles/application")
        @RenderSection("scripts", required: false)
    </body>
</html>
